
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	15px;
	font-size:		15px;
	font-weight:	bold;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
.sf-menu a {
	border-bottom:		2px solid #cbccce;
	padding: 			10px 0;
	text-decoration:	none;
	margin-right: 		34px;
	color:				#00539b;
}
.sf-menu .no-margin {
	margin-right: 		0 !important;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#00539b;
}
.sf-menu a:hover  { /* visited pseudo selector so IE6 applies text colour*/
	border-bottom:		2px solid #00539b;
}
.sf-menu li {
	background:		none;
}
.sf-menu li li {
	background:		#45CDED;
}
.sf-menu li li a {
	color: 			#00529B;
	text-shadow: 	none;
	font-size: 		14px;
	font-weight:	400;
	padding: 		10px 10px;
	margin-right:	none !important;
	width: 			130px;
	border-bottom: 	1px solid #1AA0D5;
	border-top:		1px solid #20ECF7;
}

.sf-menu li li:hover {
	background:		#00529B;
}
.sf-menu li li a:hover {
	color: 			#ffffff;
	text-shadow: 	none;
	border-top: none;
}

.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		none;
	outline:		0;
}

/*** arrows **/
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
